using System;
using System.Windows;
using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.FocusableComponents
{
    public class FocusableComboBox : ComboBox
    {
        protected override void OnIsKeyboardFocusWithinChanged(DependencyPropertyChangedEventArgs e)
        {
            try
            {}
            catch (Exception)
            {
                
            }
        }
    }
}

